@charset "utf-8";
/* CSS Document */


/*　カバーガール
─────────────────────────────────────────*/
#container #cvg {background: #fff;}
#container #cvg h2 {
	display: block;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	letter-spacing: 0.4em;
	z-index: 30;
}
#container #cvg ul {height: 266px;}
/*#container #cvg ul#cvlist {display: none;}*/
#container #cvg ul li {
	width: 100%;
	position: absolute;
	background: #fff;
}
#container #cvg ul li.act {z-index: 20!important;}
#container #cvg ol#cvnv {
	width: 564px;
	text-align: center;
	letter-spacing: -0.4em;
}
#container #cvg ol#cvnv li {
	margin: 0 5px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#container #cvg ol#cvnv li span {
	width: 10px;
	height: 10px;
	display: block;
	overflow: hidden;
	background: #ddd;
	border-radius: 10px;
	text-indent: -90em;
	cursor: pointer;
}
#container #cvg ol#cvnv li.current span {
	background: #06c;
	cursor: default;
}
#container #cvg h2 span {
	padding: 3px 0;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #111;
	letter-spacing: normal;
}
#container #cvg a.cvimg {
	margin: 7px;
	display: block;
}
#container #cvg a img {
	width: 100%;
	vertical-align: top;
}
#container #cvg dl {
	padding: 0 7px 7px;
	background: #fff;
}
#container #cvg dl dt.upday {
	margin: 7px 0 0;
	padding: 4px;
	display: block;
	background: #fc0;
	border-radius: 1px;
	text-align: center;
	text-shadow: 0 0 1px #fa0;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
}
#container #cvg dl dd.ct {
	padding: 7px 4px;
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
}
#container #cvg dl dd.gn {
	padding: 7px 4px 0;
	font-size: 14px;
	font-weight: bold;
}
#container #cvg dl dd.gn a {text-decoration: none;}
#container #cvg dl dd.gn a:hover {text-decoration: underline;}
#container #cvg dl dd.gn span {
	padding: 0;
	font-size: 12px;
	font-weight: normal;
}
#container #cvg dl dd.sn {
	padding: 7px 4px 0;
  font-size: 12px;
}
#container #cvg dl dd.ag {
	padding: 4px;
	font-size: 11px;
	color: #888;
}

body.xs #container #cvg.section {margin: 0!important;}
body.xs #container #cvg h2 {
	padding: 9px 0 0 12px;
	text-align: left;
	font-size: 10px;
	letter-spacing: -0.1em;
}
body.xs #container #cvg h2 span {
	height: 19px;
	margin: 0 7px 0 0;
	padding: 0 7px 0 0;
	border-right: 1px solid #ccc;
	display: inline-block;
	font-size: 15px;
}
body.xs #container #cvg a.cvimg {
	margin: 10px 10px 5px;
	position: relative;
	text-align: center;
	z-index: 5;
}
body.xs #container #cvg a.cvimg img {max-width: 300px;}
body.xs #container #cvg dl {
	margin: 0;
	padding: 0 10px 7px;
}
body.xs #container #cvg dl dt.upday {
	width: 80px;
	margin: 0;
	padding: 4px 0;
	position: absolute;
	top: -19px;
	right: 10px;
	font-size: 9px;
}
body.xs #container #cvg dl dd.ct {
	height: 2.4em;
	margin:  0 0 5px;
	padding: 0 4px 5px;
	line-height: 1.2em;
	font-weight: normal;
	font-size: 13px;
}
body.xs #container #cvg dl dd {
	margin: 0;
	padding: 0 4px;
}
body.xs #container #cvg dl dd.gn {
	padding: 0 4px 4px;
	font-size: 16px;
}
body.xs #container #cvg dl dd.sn {
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
}
body.xs #container #cvg .sees-more {
	margin: 0 10px;
	/*padding: 10px 0;
	background: #eee;*/
	position: relative;
	right: 0;
	bottom: 10px;
}
body.xs #container #cvg .sees-more a {
	/*width: 200px;*/
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
}
body.xs #container #cvg ul {height: 290px;}
body.xs #container #cvg #cvnv {
	width: 100%;
	position: absolute;
	bottom: 53px;
	z-index: 15;
}
body.xs #container #cvg .nvb {
	width: 46px;
	height: 135px;
	position: absolute;
	bottom: 50px;
	z-index: 20;
	cursor: pointer;
}
body.xs #container #cvg .nvb.prev {top: 38px; left: 0;}
body.xs #container #cvg .nvb.next {top: 38px; right: 0;}
body.xs #container #cvg .nvb .icon {
	width: 14px;
	height: 24px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 54px;
	text-indent: -90em;
}
body.xs #container #cvg .nvb.prev .icon {background-position: -13px -164px; left: 16px;}
body.xs #container #cvg .nvb.next .icon {background-position: 0 -176px; right: 16px;}

body.xw #container #cvg.section {box-shadow: 0 0 3px 0 #e2dbc7;}
body.xw #container #cvg .sees-more {
	width: 180px;
	text-align: center;
}
body.xw #container #cvg {
	width: 750px;
	margin: 0 0 10px;
	border: 1px solid #ddd;
	float: left;
}
body.xw #container #cvg dl dt h2 span {
	padding: 3px 0;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #111;
	letter-spacing: normal;
}
body.xw #container #cvg h2 {
	position: absolute;
	top: 5px;
	right: 0;
	left: 559px;
}
body.xw #container #cvg a.cvimg {
	width: 550px;
	margin: 8px 0 8px 8px;
}
body.xw #container #cvg a img {
	width: 550px;
	height: 250px;
}
body.xw #container #cvg dl {
	padding: 0 7px 7px;
	background: #fff;
	position: absolute;
	top: 55px;
	right: 0;
	left: 559px;
}
body.xw #container #cvg .nvb {
	width: 25px;
	height: 250px;
	/*background: #fff;*/
	position: absolute;
	top: 8px;
	z-index: 30;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
	overflow: hidden;
	display: none;
	cursor: pointer;
}
body.xw #container #cvg:hover .nvb {display: block;}
body.xw #container #cvg .nvb.prev {left: 8px;}
body.xw #container #cvg .nvb.next {left: 533px;}
body.xw #container #cvg .nvb .icon {
	width: 18px;
	height: 30px;
	display: block;
	position: absolute;
	top: 110px;
	text-indent: -90em;
}
body.xw #container #cvg .nvb.prev .icon {
	background-position: -44px -170px;
	left: 4px;
}
body.xw #container #cvg .nvb.next .icon {
	background-position: -26px -170px;
	right: 4px;
}


/*　メインカラム｜お店速報
─────────────────────────────────────────*/
#container #rtn {
	margin: 0 0 8px 1px;
	border-bottom: 1px solid #fff;
}
#container #rtn ul {
	padding: 0 4px;
	border-bottom: 1px solid #ba7;
	list-style-type: none;
}
#container #rtn ul li {
	margin: 0 0 8px;
	padding: 0 0 0 122px;
	position: relative;
	text-shadow: 0 1px 0 #fff;
}
#container #rtn ul li .upday {
	position: absolute;
	top: 4px;
	left: 2px;
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #ba7;
}
#container #rtn ul li .upday .new {
	margin: 2px;
	padding: 2px 5px;
	background: #f00;
	border-radius: 2px;
	background: #fd3;
	display: block;
	text-align: center;
	text-shadow: none;
	font-size: 10px;
	color: #111;
}
#container #rtn ul li a {
	padding: 4px 0 4px 7px;
	text-decoration: none;
	display: block;
	border-left: 1px solid #ba7;
}
#container #rtn ul li a .rti {
	font-weight: bold;
	color: #111;
}
#container #rtn ul li a .sn {
	padding: 3px 0 0;
	display: block;
	font-size: 11px;
}
#container #rtn ul li a:hover .sn {text-decoration: underline;}
#container #rtn ul li a .icon {
	width: 14px;
	height: 20px;
	background-position: -81px -52px;
	position: absolute;
	top: 11px;
	right: 4px;
	display: block;
}


/*　メインカラム｜ニュースバナー
─────────────────────────────────────────*/
#container #rtn-ban {
	margin: 0 0 8px 1px;
	padding: 0;
	overflow: hidden;
	border-bottom: 1px solid #fff;
}
#container #rtn-ban ul {
	margin: 0;
	padding: 0 0 8px;
	border-bottom: 1px solid #ba7;
	list-style-type: none;
	overflow: hidden;
}

#container #rtn-ban ul li a {
	padding: 4px 0 4px 8px;
	display: block;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	font-size: 12px;
}
#container #rtn-ban ul li a span {
	display: block;
	overflow: hidden;
}
#container #rtn-ban ul li a .tn {
	width: 55px;
	height: 60px;
	background: #fff;
	border: 5px solid #fff;
	box-shadow: 0 0 3px 0 #e2dbc7;
	float: left;
}
#container #rtn-ban ul li a .tn img {
	width: 60px;
	border: none;
}
#container #rtn-ban ul li a .upday {
	padding: 1px 0 0 7px;
	font-size: 11px;
	font-weight: bold;
	color: #ba7;
}
#container #rtn-ban ul li a .txt {
	margin: 0 18px 0 0;
	padding: 3px 0 0 7px;
	font-weight: bold;
	color: #333;
}
#container #rtn-ban ul li a .sn {
	padding: 5px 0 0 7px;
	font-size: 11px;
}
#container #rtn-ban ul li a:hover .sn {text-decoration: underline;}
#container #rtn-ban ul li a .icon {
	width: 14px;
	height: 20px;
	background-position: -81px -52px;
	position: absolute;
	top: 25px;
	right: 2px;
	display: block;
}

body.xs #container #rtn {
	margin: 20px 10px 0;
	background: #fff;
}
body.xs #container #rtn ul {
	padding: 2px 0;
	border: none;
}
body.xs #container #rtn ul li {
	margin: 0;
	padding: 7px 0 7px 5px;
	border-top: 1px solid #ccc;
	display: block!important;
	right: 0!important;
}
body.xs #container #rtn ul li:first-child {border: none;}
body.xs #container #rtn ul li .upday {
	position: relative;
}
body.xs #container #rtn ul li .upday .new {
	margin: 0 5px 0 0;
	padding: 1px 6px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	float: left;
	font-size: 8px;
}
body.xs #container #rtn ul li a {
	margin: 0 22px 0 0;
	padding: 5px 0 0 2px;
	border: none;
}
body.xs #container #rtn ul li a .icon {
	top: 25px;
	right: 2px;
}

body.xs #container #rtn-ban ul {
	padding: 0 10px;
	border: none;
}
body.xs #container #rtn-ban ul li {border-top: 1px solid #ccc;}
body.xs #container #rtn-ban ul li a {padding: 8px 0;}
body.xs #container #rtn-ban ul li a .tn {
	border: 2px solid #fff;
	box-shadow: none;
}
body.xs #container #rtn-ban ul li a .txt {margin: 0 22px 0 0;}
body.xs #container #rtn-ban ul li a .icon {
	top: 36px;
	right: 2px;
}
body.xw #container #rtn {
	width: 750px;
	overflow: hidden;
}
body.xw #container #rtn h2 {display: none;}
body.xw #container #rtn ul {height: 50px;}
body.xw #container #rtn ul li {
	width: 618px;
	right: -750px;
}

body.xw #container #rtn-ban {width: 750px;}
body.xw #container #rtn-ban ul {width: 760px;}
body.xw #container #rtn-ban ul li {
	width: 365px;
	padding: 0 14px 0 0;
	float: left;
}


/*　新着体験レポート
─────────────────────────────────────────*/
body.xs .sdxBlogLink {display: block!important;}
body.xs .sdxBlogLink {
  margin: 10px 10px 0;
  display: block;
}
body.xs .sdxBlogLink img {
  width: 100%;
  vertical-align: top;
}
#sdx-blog .surface {
  height: auto!important;
  margin-bottom: 8px;
}
#sdx-blog .newly-open {padding: 5px 9px;}
#sdx-blog .newly-open img {
  width: 100%;
  vertical-align: top;
}
#sdx-blog .newly-open p.userRegLink {
  padding: 5px;
  background: #ffe5ae;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 12px;
}
#sdx-blog .newly-open p.userRegLink span {text-align: left;}
#sdx-blog .newly-open p.userRegLink .emp {
  padding-right: 5px;
  font-size: 14px;
  font-weight: bold;
  color: #f00;
  white-space: nowrap;
}
#sdx-blog .newly-open p.userRegLink a {
  margin: 0 3px;
  text-decoration: none;
  color: #0070ff;
}
#sdx-blog .newly-open p.userRegLink a:hover {text-decoration: underline;}
#sdx-blog .surface ul {
  padding: 10px 9px 0;
  list-style-type: none;
}
#sdx-blog .surface ul li a {text-decoration: none;}
#sdx-blog .surface ul li a:hover {text-decoration: underline;}
#sdx-blog .surface ul li article figure {
  width: 80px;
  height: 80px;
  margin: 0 10px 7px 0;
  overflow: hidden;
  float: left;
}
#sdx-blog .surface ul li article figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: top;
}
#sdx-blog .surface ul li article {
  padding: 0 0 5px;
  line-height: 1em;
}
#sdx-blog .surface ul li article h3 {
  margin: 0 0 5px;
  padding: 0 0 5px;
  overflow: hidden;
  border-bottom: 2px solid #fd3;
  font-size: 13px;
  color: #111;
}
#sdx-blog .surface ul li article p {
  display: inline;
  font-size: 12px;
  color: #333;
}
#sdx-blog .surface ul li article p::after {content: "…";}
#sdx-blog .surface ul li article a {font-size: 12px;}
#sdx-blog .surface ul li .reporter {
  padding: 3px 0 7px;
  display: block;
  overflow: hidden;
  font-size: 11px;
  color: #a96;
  clear: both;
}
#sdx-blog .surface ul li .reporter .name {
  padding: 3px 10px 3px 0;
  float: left;
}
#sdx-blog .surface ul li .reporter .name span {
  font-weight: bold;
  color: #111;
}
#sdx-blog .surface ul li .reporter time {
  padding: 3px 0 3px 10px;
  float: right;
}
#sdx-blog .surface ul li.new .reporter time::before {
  content: "NEW";
  margin: 0 5px;
  padding: 2px 5px;
  background: #fd3;
  border-radius: 2px;
  font-size: 10px;
  font-weight: bold;
  color: #111;
}
#sdx-blog .surface ul li dl {
  padding: 7px 7px 7px 0!important;
  background: #f4f1d9;
  display: flex;
  align-items: center;
  font-size: 11px;
}
#sdx-blog .surface ul li dl dt {
  width: 60px;
  min-width: 60px;
  line-height: 1.2em;
  text-align: center;
  font-weight: bold;
  color: #a96;
}
#sdx-blog .surface ul li dl dt span {display: block;}
#sdx-blog .surface ul li dl dd {
  padding: 2px 0 2px 10px;
  border-left: 1px solid #d9cd9b;
}
#sdx-blog .surface ul li dl dd h4.gn {font-size: 13px;}
#sdx-blog .surface ul li dl dd .ag {
  padding: 4px 0 2px;
  color: #333;
}
#sdx-blog .surface ul li dl dd .sn {font-size: 12px;}

/*　ソープトップページ｜コラム */
#columnArticle .surface article {
  padding: 0 10px;
  line-height: 1.4em;
  font-size: 12px;
}
#columnArticle .surface article figure {
  width: 180px;
  height: 120px;
  margin: 0 10px 10px 0;
  overflow: hidden;
  float: left;
}
#columnArticle .surface article figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: top;
}
#columnArticle .surface article p {
  display: inline;
  color: #333;
}
#columnArticle .surface article p::after {content: "…";}
#columnArticle .surface .writer {
  margin: 5px 8px 0;
  padding: 7px 2px 0;
  border-top: 1px dotted #bbb;
  overflow: hidden;
  clear: both;
  font-size: 11px;
  color: #a96;
}
#columnArticle .surface .writer dt {
  padding: 3px 0;
  float: left;
}
#columnArticle .surface .writer dt span {
  font-weight: bold;
  color: #111;
}
#columnArticle .surface .writer dd {
  padding: 3px 0;
  float: right;
}
#columnArticle .surface.new .writer dd::before {
  content: "NEW";
  margin: 0 5px;
  padding: 2px 5px;
  background: #fd3;
  border-radius: 2px;
  font-size: 10px;
  font-weight: bold;
  color: #111;
}


body.xw #sdx-blog h2 {
  height: 34px;
  padding-left: 15px;
  line-height: 34px;
  background: #27c;
  border: 1px solid #05a;
  text-align: left;
  color: #fff;
}
body.xw #sdx-blog h2 span {
  padding-left: 5px;
  font-size: 12px;
  letter-spacing: normal;
}
body.xw #sdx-blog .newly-open p.userRegLink {
  font-size: 13px;
  letter-spacing: 0.1em;
}
body.xw #sdx-blog .newly-open {padding: 10px 15px 0;}
body.xw #sdx-blog.section.hoz-4 .surface .sees-more {
  top: 8px;
  bottom: auto;
  right: 8px;
}
body.xw #sdx-blog.section.hoz-4 .surface .sees-more a {
  border-radius: 2px;
  border: none;
}
body.xw #sdx-blog.section.hoz-4 .surface .sees-more a:hover {background: #000;}
body.xw #sdx-blog .surface ul {
  padding: 8px 0;
  display: flex;
}
body.xw #sdx-blog .surface ul li {
  width: 50%;
  padding: 5px 15px;
}
body.xw #sdx-blog .surface ul li:first-child {border-right: 1px solid #ddd;}
body.xw #sdx-blog .surface ul li.nb {border: none!important;}
body.xw #sdx-blog .surface ul li.nb .reporter ,
body.xw #sdx-blog .surface ul li.nb dl ,
body.xw #sdx-blog .surface ul li.b1x article {
  display: none!important;
}
body.xw #columnArticle .surface article {padding: 3px 8px;}

body.xs #sdx-blog .surface ul li.b1x {display: none!important;}
body.xs #sdx-blog h2 {
  height: auto;
  margin: 8px 9px;
  padding: 7px 0;
  border-bottom: 3px solid;
  line-height: 1em;
  text-align: left;
  font-size: 20px;
}
body.xs #sdx-blog h2 span {
  padding: 7px 0 0;
  font-size: 18px!important;
  letter-spacing: normal;
}
body.xs #sdx-blog.section.hoz-4 .surface .sees-more ,
body.xs #columnArticle.section.hoz-2 .surface .sees-more {
  margin: 0 auto;
  padding: 0;
  position: relative;
  left: 0;
  bottom: 0;
  clear: both;
}
body.xs #sdx-blog.section.hoz-4 .surface .sees-more a ,
body.xs #columnArticle.section.hoz-2 .surface .sees-more a {
  margin: 7px;
  padding: 10px 0;
  text-align: center;
  font-size: 14px;
}
body.xs #sdx-blog.section.hoz-4 .surface .sees-more a .icon {
  width: 20px;
  height: 18px;
  margin: -1px 4px 0 0;
  background-position: -81px -52px;
  display: inline-block;
  vertical-align: top;
  float: right;
}
body.xs #sdx-blog .surface ul li dl {margin-bottom: 15px;}
body.xs #sdx-blog .surface ul li:nth-child(2) {
  padding-top: 15px;
  border-top: 1px dotted #bbb;
}
body.xs #columnArticle .surface .writer {
  margin-top: 10px!important;
  padding-top: 10px!important;
}


/*　メインカラム｜ソープDXについて
─────────────────────────────────────────*/
#sdx-guide {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	border-top: 1px solid #ba7;
	text-shadow: 0 1px 0 #fff;
	clear: both;
}
#sdx-guide h2 {
	padding: 14px 15px 7px;
	border-top: 1px solid #fff;
	text-align: center;
}
#sdx-guide.on .btx {display: none;}
#sdx-guide .btx {
	padding: 10px 15px 15px!important;
	cursor: pointer;
}
#sdx-guide .btx span {
	padding: 0 0 0 10px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	line-height: 1.6em;
	color: #06c;
}
#sdx-guide .btx ,
#sdx-guide .sentence {
	padding: 5px 15px;
	line-height: 1.6em;
	text-shadow: 0 1px 0 #fff;
	font-size: 13px;
}
#sdx-guide .sentence p {
	padding: 10px 10px 8px;
	border-top: 1px solid #ccc;
}
#sdx-guide .sentence p.fm {text-align: right;}
#sdx-guide .sentence p.fm a {
	margin: 0 0 0 7px;
	text-decoration: none;
	font-weight: bold;
}
#sdx-guide .sentence p.fm a:hover {text-decoration: underline;}
#sdx-guide .sentence ul {
	padding: 5px 0;
	list-style-type: none;
}
#sdx-guide .sentence ul li {padding: 7px 5px 12px;}
#sdx-guide .sentence ul li h3 {
	height: 32px;
	margin: 0 0 5px;
	padding: 0;
	overflow: hidden;
	line-height: 32px;
	background: #f4f1d9;
	font-size: 14px;
	color: #000;
}
#sdx-guide .sentence ul li h3 span {
	margin: 0 7px 0 0;
	padding: 0 7px 0 10px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background: #111;
	color: #fff;
}

#sdx-guide .closebtn {display: none;}
#sdx-guide.on .closebtn {
	margin: 0 10px;
	padding: 10px;
	display: block;
	border-top: 1px solid #ccc;
	text-align: center;
	color: #06c;
	cursor: pointer;
}
#sdx-guide.on .closebtn .icon {
	width: 18px;
	height: 18px;
	margin: 0 7px 0 0;
	background-position: -130px -130px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
}
body.xs #sdx-guide .sentence {display: none;}
body.xs #sdx-guide .sentence ul {margin: 0 -7px!important;}
body.xs #sdx-guide .sentence ul li h3 span {padding: 0 5px 0 8px;}
body.xs #sdx-guide .sentence p.fm {
	margin: 0 -5px;
	text-align: center;
	cursor: pointer;
}
body.xs #main-column #sdx-guide h2.nm-ti {
	padding: 14px 15px 7px!important;
	background: none!important;
	border: none!important;
	text-shadow: none;
	color: #111;
}
body.xw #sdx-guide {
	width: 750px;
	margin: 4px 0 0;
	background: #fff;
	border: 1px solid #ddd;
  box-shadow: 0 0 3px 0 #e2dbc7;
	text-shadow: none;
}
body.xw #sdx-guide h2 {padding: 0;}
body.xw #sdx-guide .sentence {display: block!important;}
body.xw #sdx-guide .sentence p:first-child {border: none;}
body.xw #sdx-guide .sentence ul li {line-height: 1.8em;}

body.xw #sdx-guide .btx ,
body.xw #sdx-guide .closebtn {display: none!important;}
body.xw #outside ul {width: 750px!important;}


/*　メインカラム｜おすすめサイト（外部サイト）　
─────────────────────────────────────────*/
#outside {
	width: 751px;
	margin: 4px 0 0;
	padding: 0;
	text-shadow: 0 1px 0 #fff;
	clear: both;
}
#outside h2 {
	padding: 14px 15px;
	text-align: center;
}
#outside h2 span {
	padding: 0 10px 10px;
	font-weight: normal;
}
#outside ul {
	margin: 0;
	list-style-type: none;
	overflow: hidden;
	letter-spacing: -0.4em;
	text-align: center;
}
#outside ul li {
	/*width: 187px;  4表示 */
	width: 250px; /* 3表示 */
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#outside ul li a {
	width: 160px;
	margin: 5px auto 15px;
	display: block;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}
#outside ul li a img {
	width: 90px;
	margin: 0 5px 0 0;
	padding: 3px;
	background: #fff;
	/*border: 1px solid #ba7;
	float: left;*/
}
#outside ul li a span {display: block;}
#outside ul li a span span {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#outside ul li a .st {
	padding: 3px 0 4px;
	font-size: 12px;
	font-weight: bold;
}
#outside ul li a:hover .st ,
#outside ul li a:hover .st span {text-decoration: underline;}
#outside ul li a .cmt {
	line-height: 1.2em;
	font-size: 11px;
	color: #111;
}
body.xs #outside {display: none;}


/* DXBIG2024誘導 */
body:not(.xs) .dxbig-link.smp ,
body:not(.xw) .dxbig-link.pc {display: none;}
.dxbig-link.pc {
	width: 752px;
	margin-bottom: 10px;
}
.dxbig-link a {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
  background: url(/images/dx_new/dxbig2024_sp_header_bg.png) repeat-x center;
  background-size: auto 130%;
}
.dxbig-link a img {
  width: 100%;
  pointer-events: none;
  user-select: none;
}